#-*-timidity-cfg-*-
      # Syntax for soundfont assignment:
      # For drumset
      # <keynote> %font <soundfont> 128 <preset> <keynote> [options]
      # For melodic instrument
      # <prog> %font <soundfont> <bank> <preset> [keynote] [options]
      # Note that bank 128 is used for drumset patch in soundfont file.
      #
      # The prefix name "%font" is special to load the patch from
      # soundfont.
      # For example.
      # bank 0
      # 24 %font /usr/local/lib/timidity/sfbank/Nylon_Guita_1.sf2 0 0

source chorium-drumsets.cfg
source drumsets.cfg	

bank 10
# Flûtes
#----------------------------------------------------------------------
0 pats/HmmSnd/Flute
1 pats/HmmSnd/FFlute1
2 pats/HmmSnd/FFlute2
3 pats/HmmSnd/FFlute3
4 pats/HmmSnd/FFlute4
5 pats/HmmSnd/FFlute5
6 pats/HmmSnd/FFlute6
7 pats/HmmSnd/FFlute7
8 pats/HmmSnd/FFlute8
9 pats/HmmSnd/FFlute9
10 pats/HmmSnd/FFlute10
11 pats/HmmSnd/FFlute11
12 pats/HmmSnd/FFlute12

13    %font Papelmedia_Flute.sf2	0	73 #Papelmedia Flute

14    %font ClavinovaPanFlute.sf2	0	0 #ClavinovaPanFlute

15    %font Flute2.sf2	0	0 #Solo Flute
16    %font Flute2.sf2	0	1 #Soft Solo Flute

20	%font neyflute.sf2	0	0 #Ney Flute
40 pats/HmmSnd/Breath1
41 pats/HmmSnd/Breath2
73	%font flute.sf2	0	73 #Flute

#n Bolivian Flute
80	%font bolivianflute.sf2	0	0 #B.Flute Dry
81	%font bolivianflute.sf2	0	1 #B.Flute Wet
82	%font bolivianflute.sf2	0	2 #B.Flute Soft


#n Cola Blow
90	%font cola.sf2	0	0 #Cola Blow (Dry)
91	%font cola.sf2	0	1 #Cola Blow (Wet)


bank 11
# Campbell's Pan Pipes
#----------------------------------------------------------------------
0	%font Campbells_Pan_Pipes.SF2	0	0 #Campbells PanPipeSus
1	%font Campbells_Pan_Pipes.SF2	0	1 #PanPipeSus Stereo
2	%font Campbells_Pan_Pipes.SF2	0	2 #PanPipe Panned
3	%font Campbells_Pan_Pipes.SF2	0	3 #Campbells PanPipeHit
4	%font Campbells_Pan_Pipes.SF2	0	4 #PanPipeHit Stereo
5	%font Campbells_Pan_Pipes.SF2	0	5 #PanPipeHit Panned



bank 12
# Flûte
#----------------------------------------------------------------------
0	%font Flutep.sf2	0	0 #Basic Flute #1
1	%font Flutep.sf2	0	1 #Basic Flute #2
2	%font Flutep.sf2	0	2 #Embellishments
3	%font Flutep.sf2	0	3 #Wet Flute #1
4	%font Flutep.sf2	0	4 #Dry Flute #1
5	%font Flutep.sf2	0	5 #Chorus Flute #1
6	%font Flutep.sf2	0	6 #Soft Flute #1
7	%font Flutep.sf2	0	7 #Soft Chorus #1
8	%font Flutep.sf2	0	8 #Muted Flute #1
9	%font Flutep.sf2	0	9 #Muted Chorus #1
10	%font Flutep.sf2	0	10 #Octave Flute #1
11	%font Flutep.sf2	0	11 #Wet Flute #2
12	%font Flutep.sf2	0	12 #Dry Flute #2
13	%font Flutep.sf2	0	13 #Chorus Flute #2
14	%font Flutep.sf2	0	14 #Soft Flute #2
15	%font Flutep.sf2	0	15 #Soft Chorus #2
16	%font Flutep.sf2	0	16 #Muted Flute #2
17	%font Flutep.sf2	0	17 #Muted Chorus #2
18	%font Flutep.sf2	0	18 #Octave Flute #2
19	%font Flutep.sf2	0	19 #Duet
20	%font Flutep.sf2	0	20 #Mixed Octaves
21	%font Flutep.sf2	0	21 #Mixed Oct Sweep


bank 20
# Pianos
#----------------------------------------------------------------------
#n Warren Trachman
0 %font WarrenTrachmanPiano.sf2 0 0 amp=150 #WST44FGrand
1 %font WarrenTrachmanPiano.sf2 0 1 amp=150 #WST44Fmellow
2 %font WarrenTrachmanPiano.sf2 0 2 amp=150 #WST44FMetallic
3 %font WarrenTrachmanPiano.sf2 0 3 amp=150 #WST44FHnkyTnk
4 %font WarrenTrachmanPiano.sf2 0 4 amp=150 #WST44FBriteGrand

#n Fazioli Grand
5 %font Fazioli_Grand_Piano_v13.SF2 0 0	amp=130 #Fazioli Grand Dyna
6 %font Fazioli_Grand_Piano_v13.SF2 0 1	amp=130 #Fazioli Grand Bri
7 %font Fazioli_Grand_Piano_v13.SF2 0 2	amp=130 #Fazioli Grand Rev

8 %font Claudio_Piano.SF2 0 0 # Claudio Piano 1 
#9 %font Claudio_Piano.SF2 0 1 # Claudio Piano 2
9 pats/ClaudioPiano2.pat # Claudio Piano 1

10 %font quietpianostrings.SF2 0 0 #quietpianostrings

11 %font NS_Piano.SF2 0 0 amp=150  # Steinway NS

12 %font RolandNicePiano.sf2 0 1	amp=70 # Roland Nice Piano 

13 %font KAWAI.sf2 0 0   # Kawai Grand Piano 1 
14 %font KAWAI.sf2 0 1   # Kawai Grand Piano 2 

15 %font Florestan_Piano.SF2 0 0 amp=100   # Bright Yamaha Piano 

16 pats/Pers/SBPiano.pat	# Stereo Bright Piano
17 pats/Pers/SHTPiano.pat	# Stereo Honky Tonk Piano
18 pats/Pers/Spiano.pat	# Stereo Piano

#n Splendid Grand Piano 
19 %font splendid_136.sf2 0 1 #A.pf  136M

#n Grand Piano 1
20 %font GrandPiano1.sf2 0 0 #Grand Piano 1

#n Piano Music Man Grand
21 %font PianoMusicMan.sf2 0 0 #Piano MusicMan Grand

#n Clavinova Piano
22 %font ClavinovaPiano1V2.0.sf2 0 0 #ClavinovaPiano1

#n Clavinova Grand Piano
23 %font ClavinovaGrandPiano2.sf2 0 0 #ClavinovaGrandPiano2

24 %font grand_3_layer.sf2 0 0  # SRX-2 Grand 3-Layer

#n Steinway bright
25 %font Steinway_bright_1.0b.SF2 0 0	amp=120 #Steinway Bright
26 %font Steinway_bright_1.0b.SF2 0 1	amp=120	#Steinway Bright Rev

#n Campbells Beta 2
30 %font CampbellsPianoBeta2.sf2 0 0 amp=224 #Campbells Grand
31 %font CampbellsPianoBeta2.sf2 0 1 amp=224 #CampbellsGrand Full
32 %font CampbellsPianoBeta2.sf2 0 2 amp=224 #Grand Expression
33 %font CampbellsPianoBeta2.sf2 0 3 amp=224 #Grand Pan
34 %font CampbellsPianoBeta2.sf2 0 4 amp=224 #Campbells Grand cut
35 %font CampbellsPianoBeta2.sf2 0 5 amp=224 #Grand Synth

#n Rhodes73
38 %font Rhodes_73.sf2 0 0 amp=507 #Rhodes 73

#n Straight Rhodes
40 %font mk_1_rhodes.sf2 0 0 #Straight Rhodes
41 %font mk_1_rhodes.sf2 0 1	#Slow, Light,Tremolo
42 %font mk_1_rhodes.sf2 0 2 #Slow, Heavy,Tremolo
43 %font mk_1_rhodes.sf2 0 3 #Fast, Light,Tremolo
44 %font mk_1_rhodes.sf2 0 4 #Fast, Heavy,Tremolo

#n Jns-Ym piano
45 %font jns_ym_piano.sf2 0 0 #Acoustic Piano
46 %font jns_ym_piano.sf2 0 1 #Bright Piano
47 %font jns_ym_piano.sf2 0 3 #Honky-tonk

#n Hubbe Generic Velo Piano
50 %font HubbeGenericVeloPianoV2.sf2 0 0 #piano #1
51 %font HubbeGenericVeloPianoV2.sf2 0 1	#piano #2
52 %font HubbeGenericVeloPianoV2.sf2 0 2	#piano #3
53 %font HubbeGenericVeloPianoV2.sf2 0 3	#honky tonk

#n Hubbe Jazz Velo Piano
54 %font HubbeJazzVeloPianoV2.sf2 0 0 #piano #1
55 %font HubbeJazzVeloPianoV2.sf2 0 1	#piano #2
56 %font HubbeJazzVeloPianoV2.sf2 0 2	#piano #3
57 %font HubbeJazzVeloPianoV2.sf2 0 3	#honky tonk

#n Hubbe Classic Velo Piano
58 %font HubbeVeloClassicPianoV2.sf2 0 0 amp=60 #piano #1
59 %font HubbeVeloClassicPianoV2.sf2 0 1	#piano #2
60 %font HubbeVeloClassicPianoV2.sf2 0 2	#piano #3
61 %font HubbeVeloClassicPianoV2.sf2 0 3	#honky tonk

# SC55 Piano
62 %font SC55_Piano_V2.sf2 0 0 amp=225      # SC55 piano 
63 %font SC55_Piano_V2.sf2 0 1 amp=225	# SC55 stereo piano 
64 %font SC55_Piano_V2.sf2 0 2 amp=225	# SC55 bright piano 
65 %font SC55_Piano_V2.sf2 0 3 amp=225	# SC55 dark piano 

66 %font PNS_ConcertPiano_v1.sf2 0 0       #Concert Piano [PNS]
67 %font PNS_ConcertPiano_v1.sf2 0 1       #Bright Piano [PNS]

70 %font Gort_MiniPiano.sf2 0 0	# gort Fenda Roadzz 
71 %font Gort_MiniPiano.sf2 0 1	# gort MelloPiano 
72 %font Gort_MiniPiano.sf2 0 2	# gort BrightPiano 
73 %font Gort_MiniPiano.sf2 0 3	# gort Ellipiano 
74 %font Gort_MiniPiano.sf2 0 4	# gort Roadsie 
75 %font Gort_MiniPiano.sf2 0 5	# gort Roadsie-hiya 
76 %font Gort_MiniPiano.sf2 0 6	# gort Piano blend 
77 %font Gort_MiniPiano.sf2 0 7	# gort Fendarode 
78 %font Gort_MiniPiano.sf2 0 8	# gort Fende Vibra 
79 %font Gort_MiniPiano.sf2 0 9	# gort fendarode-hiya 
80 %font Gort_MiniPiano.sf2 0 10	# gort Slow Fend 
81 %font Gort_MiniPiano.sf2 0 11	# gort Silvery Roadz 
82 %font Gort_MiniPiano.sf2 0 12	# gort SlowRoadsie 
83 %font Gort_MiniPiano.sf2 0 13	# gort Pin Piano 
84 %font Gort_MiniPiano.sf2 0 14	# gort Special Piano 
85 %font Gort_MiniPiano.sf2 0 15	# gort Funny Piano 
86 %font Gort_MiniPiano.sf2 0 16	# gort Tinkly EP 
87 %font Gort_MiniPiano.sf2 0 17	# gort Ether Piano 
88 %font Gort_MiniPiano.sf2 0 18	# gort Vibey Piano 

# electric pianos
90 %font SmallElectricPiano.sf2 0 0 #Electr.Piano [PNS]
91 %font EPIANO1.sf2 0 0 #Epiano 1
92 %font EPIANO1.sf2 0 0 #Epiano 1
93 %font MU80_EPiano2.sf2 0 0 #E.Piano

# Steinway Grand Piano
96 %font SteinwayGrandPiano1.2.SF2 0 0 #Steinway Grand
97 %font SteinwayGrandPiano1.2.SF2 0 0 #Steinway Grand
98 %font SteinwayGrandPiano1.2.SF2 0 0 #Steinway Grand
99 %font SteinwayGrandPiano1.2.SF2 0 0 #Steinway Grand

#n WT Grand (25M)
100 %font WST25FStein_00Sep22.SF2 0 0 #WST44FGrand

#chords
101 %font Chords.SF2 0 0  #Chords
102 %font Chords.SF2 0 1  #Chorus Chords
103 %font Chords.SF2 0 2  #Old Film Chords
104 %font Chords.SF2 0 3  #Wavy Chords
105 %font Chords.SF2 0 4  #Chorus wavy Chords
106 %font Chords.SF2 0 5  #Thicker Chords
107 %font Chords.SF2 0 6  #Haunting Chords
108 %font Chords.SF2 0 7  #Mello Haunt Chords
109 %font Chords.SF2 0 8  #Piano

# JV1080 Nice Piano
110 %font JV1080_Nice_Piano_m.sf2 0 0  #Nice Piano
111 %font JV1080_Nice_Piano_m.sf2 0 1  #Right Piano
112 %font JV1080_Nice_Piano_m.sf2 0 2  #Dark Piano
113 %font JV1080_Nice_Piano_m.sf2 0 3  #Darker Piano
114 %font JV1080_Nice_Piano_m.sf2 0 4  #Filtered Piano
115 %font JV1080_Nice_Piano_m.sf2 0 5  #Chorus NP

bank 21
# Campbell's Harpsichord
#----------------------------------------------------------------------
0	%font Campbells_Harpsichord.sf2	0	0 #Cams Hrpsi Main
1	%font Campbells_Harpsichord.sf2	0	1 #Main Harpsi Full
2	%font Campbells_Harpsichord.sf2	0	2 #Main Harpsi Stereo
3	%font Campbells_Harpsichord.sf2	0	3 #Cams Hrpsi Pan
4	%font Campbells_Harpsichord.sf2	0	4 #Campbells HrpsiUpper
5	%font Campbells_Harpsichord.sf2	0	5 #Upper Harpsi Full
6	%font Campbells_Harpsichord.sf2	0	6 #Upper Harpsi Stereo
7	%font Campbells_Harpsichord.sf2	0	7 #Upper Hrpsi Pan
8	%font Campbells_Harpsichord.sf2	0	8 #Cams Hpsi Uppr&Main
9	%font Campbells_Harpsichord.sf2	0	9 #Uppr&Main Full
10	%font Campbells_Harpsichord.sf2	0	10 #Uppr&Main Stereo
11	%font Campbells_Harpsichord.sf2	0	11 #Uppr&Main Pan

#n Papelmedia Harpsichord
15  %font Papelmedia_Harpsichord.sf2	0	6 #Harpsichord

#n Leonhart Harpsichord
20  %font Leonhart.SF2	0	2 #Stereo Double

# Campbell's Harpsichord (tuned)
#----------------------------------------------------------------------NOSOUND
30	%font Campbells_Harpsichord_tuned_1.sf2	0	0  ##!! invalid preset !
31	%font Campbells_Harpsichord_tuned_1.sf2	0	1  ##!! invalid preset !
32	%font Campbells_Harpsichord_tuned_1.sf2	0	2  ##!! invalid preset !
33	%font Campbells_Harpsichord_tuned_1.sf2	0	3  ##!! invalid preset !
34	%font Campbells_Harpsichord_tuned_1.sf2	0	4  ##!! invalid preset !
35	%font Campbells_Harpsichord_tuned_1.sf2	0	5  ##!! invalid preset !
36	%font Campbells_Harpsichord_tuned_1.sf2	0	6  ##!! invalid preset !
37	%font Campbells_Harpsichord_tuned_1.sf2	0	7  ##!! invalid preset !
38	%font Campbells_Harpsichord_tuned_1.sf2	0	8  ##!! invalid preset !
39	%font Campbells_Harpsichord_tuned_1.sf2	0	9  ##!! invalid preset !
40	%font Campbells_Harpsichord_tuned_1.sf2	0	10  ##!! invalid preset !
41	%font Campbells_Harpsichord_tuned_1.sf2	0	11  ##!! invalid preset !

bank 22
# Jaw Harp
#----------------------------------------------------------------------
0	%font jawharp.sf2	0	0 #Jaw Harp C-E  NC
1	%font jawharp.sf2	0	1 #Jaw Harp F-A  NC
2	%font jawharp.sf2	0	2 #Jaw Harp A#-D NC
3	%font jawharp.sf2	0	3 #Jaw Harp C-E
4	%font jawharp.sf2	0	4 #Jaw Harp F-A
5	%font jawharp.sf2	0	5 #Jaw Harp A#-D
6	%font jawharp.sf2	0	6 #Jaw Harp #1
7	%font jawharp.sf2	0	7 #Jaw Harp #2
8	%font jawharp.sf2	0	8 #Jaw Harp #3
9	%font jawharp.sf2	0	9 #Jaw Harp #4
10	%font jawharp.sf2	0	10 #Jaw Harp #5
11	%font jawharp.sf2	0	11 #Jaw Harp #6
12	%font jawharp.sf2	0	12 #Jaw Harp #7
13	%font jawharp.sf2	0	13 #Jaw Harp #8
14	%font jawharp.sf2	0	14 #Jaw Harp #9
15	%font jawharp.sf2	0	15 #Jaw Harp #10
16	%font jawharp.sf2	0	16 #Jaw Harp #11
17	%font jawharp.sf2	0	17 #Jaw Harp #12

bank 30
# Basses
#----------------------------------------------------------------------
0 %font JazzAccousticBass.sf2 0 0	amp=150 keep=loop #Acou. Bass No 2 -SC1
1 %font JazzAccousticBass.sf2 0 1	amp=150 #Acou. Bass NoRattle
#n AbasYamaha
2 %font AbasYamaha.sf2 0 4	amp=300 #bass
#n Acoustic Bass
3 %font acUprBass.sf2 0 0 #Bass Acoustic
#n Campbells Bass
4 %font CampbellsBass.sf2 0 3 #Campbells Bass
#n Yamaha Fingered Bass
5 pats/HmmSnd/FngrBass.pat 
6 %font GuitarBassYamahaSlap.sf2 0 0	amp=120 #Yamaha Slap Bass
#n Funky Fretless Bass
7 pats/HmmSnd/FFBass.pat
#n Muted Fretless Bass
8 pats/HmmSnd/MFBass.pat
#n Filtered Fretless Bass
9 pats/HmmSnd/FiFBass.pat
#n Jazz Fingered Bass
10 %font JAZZ_FINGERED.sf2 0 0 #MM JZ.FNGR A
#n Flint Bass
11 %font FlintBass.sf2 0 0	 #Flint Bass

#n Triple Fingered Bass
#12 %font triple_s_fingeredbass.sf2 0 33
12 pats/TFingeredBass.pat

#n Fender Bass
13 %font fenderbass.sf2 0 0 #fender bass note

14 %font PNS_AcousticBass.sf2 0 0 amp=150     #Acoustic Bass [PNS]

15 %font OttosFretless.sf2 0 0	keep=loop #Bass Ottos Fretless
16 %font OttosFretless.sf2 0 1	#Bass OttosFretless2

17 %font PNS_GardenBass.sf2 0 0     #Garden Bass [PNS]
18 %font PNS_SubBass.SF2 0 3     #SubBass [PNS]
19 %font PNS_FunkyBassGuitar.sf2 0 0     #Funky BassGt [PNS]

20 %font BassAssortedGuitars.sf2 0 0	amp=200 #Rick_Drake_1
21 %font BassAssortedGuitars.sf2 0 1	amp=200 #fender_bass
22 %font BassAssortedGuitars.sf2 0 2	amp=200 #Rick_sub
23 %font BassAssortedGuitars.sf2 0 3	amp=200 #fender_sub
24 %font BassAssortedGuitars.sf2 0 4	amp=200 #Subway
25 %font BassAssortedGuitars.sf2 0 5	amp=200 #yamaha finger

#BEURK	26 %font DBbass.sf2 0 0 #DB Bass
26 pats/DBbass.pat #DB Bass
#BEURK	27 %font Deepbass.sf2 0 0 #MA Bass 1
#BEURK	28 %font Deepbass.sf2 0 1 #MA Bass 1
#BEURK	29 %font Deepbass.sf2 0 2 #MA Bass 1
27 pats/MABass.pat
28 pats/MABass2.pat
29 pats/MABass3.pat

30 %font Bass1.sf2 0 0	# Thumbs bass #MM THUMBS A
#BEURK	30 %font Aria_Pro_2_Bass.sf2 0 0
31 %font Aria_Pro_2_Bass.sf2 0 1 #Looped Bass

32 %font PNS_MWSeqBass.sf2 0 0  #MW SeqBass [PNS]
33 %font PNS_OnicBass_DX7.sf2 0 0  #DX7 OnicBass [PNS]

34 %font Fretless_Bass_Stereo.sf2 0 0  #FretlessBass

35 %font BeautyBass.sf2 0 0	#Beauty Bass Det Fx
36 %font BeautyBass.sf2 0 1	#Beauty Bass Det Dry
37 %font BeautyBass.sf2 0 2	#Beauty Bass Tun Fx
38 %font BeautyBass.sf2 0 3	#Beauty Bass Tun Dry

# Bass Slides:
40 %font BassSlides.sf2 0 0  #Heavy Bass Slides
41 %font BassSlides.sf2 0 1  #Alembic Slap Bass
42 %font BassSlides.sf2 0 2  #Talking Slides
43 %font BassSlides.sf2 0 3  #Filtery Slides
44 %font BassSlides.sf2 0 4  #Heavy Bass Slds Dry
45 %font BassSlides.sf2 0 5  #Alembic Slap Bs Dry
46 %font BassSlides.sf2 0 6  #Talking Slides Dry
47 %font BassSlides.sf2 0 7  #Filtery Slides Dry

50 %font DoublePizzBass.sf2 0 0  amp=150 #Double Pizz. Bass 
51 %font DoublePizzBass.sf2 0 1  amp=130 #DPB (dull) 
52 %font DoublePizzBass.sf2 0 2  amp=130 #DPB (fat) 
53 %font DoublePizzBass.sf2 0 3  amp=130 #DPB (vibrato) 
54 %font DoublePizzBass.sf2 0 4  amp=130 #DPB (vibrato2) 
55 %font DoublePizzBass.sf2 0 5  amp=130 #DPB (upright) 
56 %font DoublePizzBass.sf2 0 6  amp=130 #Pizz. Bass 
57 %font DoublePizzBass.sf2 0 7  amp=130 #DPB (acoustic) 
58 %font DoublePizzBass.sf2 0 8  amp=130 #DPB (dry) 
59 %font DoublePizzBass.sf2 0 9  amp=130 #DPB (9) 
60 %font DoublePizzBass.sf2 0 10  amp=130 #DPB (10) 
61 %font DoublePizzBass.sf2 0 11  amp=130 #DPB (11) 

70 %font pretes_thumbs.sf2 0 0 amp=150	#THUMBS (slap) 

80 %font rtanbas1.sf2 0 0	#retro analog bass 01
81 %font skynarebass.sf2 0 38	amp=40 #synthbass

# Chris Various Basses
89 %font Chris_Various_Basses.sf2 0 9	  #BassFingHarmonics
90 %font Chris_Various_Basses.sf2 0 10  #DoubleBass
91 %font Chris_Various_Basses.sf2 0 12  #BassHarmonics2
92 %font Chris_Various_Basses.sf2 0 13  #BassPleckShort1
93 %font Chris_Various_Basses.sf2 0 14  #BassPleckShort2
94 %font Chris_Various_Basses.sf2 0 15  #BassPleckShort3
95 %font Chris_Various_Basses.sf2 0 16  #BassPleckShort4
96 %font Chris_Various_Basses.sf2 0 21  #Bass1
97 %font Chris_Various_Basses.sf2 0 22  #Bass2
98 %font Chris_Various_Basses.sf2 0 23  #Bass3
99 %font Chris_Various_Basses.sf2 0 24  #Bass4
100 %font Chris_Various_Basses.sf2 0 25 #AccousticBass


101 %font CampbellsDblBASS.sf2 0 0	#Bass Bowe
102 %font CampbellsDblBASS.sf2 0 1	#Bass Hit
103 %font CampbellsDblBASS.sf2 0 2	#Bass Pluck
104 %font CampbellsDblBASS.sf2 0 5	#Bass Bowe Decay


bank 31
# BassSlap
#----------------------------------------------------------------------
0	%font BassSlap.SF2	0	0 #Basic A
1	%font BassSlap.SF2	0	1 #Basic B
2	%font BassSlap.SF2	0	2 #Basic C
3	%font BassSlap.SF2	0	3 #Basic A FLA
4	%font BassSlap.SF2	0	4 #Basic B FLA
5	%font BassSlap.SF2	0	5 #Basic C FLA
6	%font BassSlap.SF2	0	6 #Basic A DET
7	%font BassSlap.SF2	0	7 #Basic B DET
8	%font BassSlap.SF2	0	8 #Basic C DET
9	%font BassSlap.SF2	0	9 #Basic A OCT
10	%font BassSlap.SF2	0	10 #Basic B OCT
11	%font BassSlap.SF2	0	11 #Basic C OCT
12	%font BassSlap.SF2	0	12 #Filter A
13	%font BassSlap.SF2	0	13 #Filter B
14	%font BassSlap.SF2	0	14 #Filter C
15	%font BassSlap.SF2	0	15 #Filter D
16	%font BassSlap.SF2	0	16 #Filter C FLA
17	%font BassSlap.SF2	0	17 #Filter D FLA
18	%font BassSlap.SF2	0	18 #Filter C FLA+OCT
19	%font BassSlap.SF2	0	19 #Filter D FLA+OCT
20	%font BassSlap.SF2	0	20 #Filter C FLA+RZ1
21	%font BassSlap.SF2	0	21 #Filter D FLA+RZ1
22	%font BassSlap.SF2	0	22 #Filter C FLA+RZ2
23	%font BassSlap.SF2	0	23 #Filter D FLA+RZ2
24	%font BassSlap.SF2	0	24 #Filter C FLA+CHO
25	%font BassSlap.SF2	0	25 #Filter D FLA+CHO
26	%font BassSlap.SF2	0	26 #Filter A DET
27	%font BassSlap.SF2	0	27 #Filter B DET
28	%font BassSlap.SF2	0	28 #Filter C DET
29	%font BassSlap.SF2	0	29 #Filter D DET
30	%font BassSlap.SF2	0	30 #Filter A DET+OCT
31	%font BassSlap.SF2	0	31 #Filter B DET+OCT
32	%font BassSlap.SF2	0	32 #Filter C DET+OCT
33	%font BassSlap.SF2	0	33 #Filter D DET+OCT
34	%font BassSlap.SF2	0	34 #Filter A DET+RZ1
35	%font BassSlap.SF2	0	35 #Filter B DET+RZ1
36	%font BassSlap.SF2	0	36 #Filter C DET+RZ1
37	%font BassSlap.SF2	0	37 #Filter D DET+RZ1
38	%font BassSlap.SF2	0	38 #Filter A DET+RZ2
39	%font BassSlap.SF2	0	39 #Filter B DET+RZ2
40	%font BassSlap.SF2	0	40 #Filter C DET+RZ2
41	%font BassSlap.SF2	0	41 #Filter D DET+RZ2
42	%font BassSlap.SF2	0	42 #Filter A DET+CHO
43	%font BassSlap.SF2	0	43 #Filter B DET+CHO
44	%font BassSlap.SF2	0	44 #Filter C DET+CHO
45	%font BassSlap.SF2	0	45 #Filter D DET+CHO
46	%font BassSlap.SF2	0	46 #Filter A OCT
47	%font BassSlap.SF2	0	47 #Filter B OCT
48	%font BassSlap.SF2	0	48 #Filter C OCT
49	%font BassSlap.SF2	0	49 #Filter D OCT
50	%font BassSlap.SF2	0	50 #Filter A OCT+RZ1
51	%font BassSlap.SF2	0	51 #Filter B OCT+RZ1
52	%font BassSlap.SF2	0	52 #Filter C OCT+RZ1
53	%font BassSlap.SF2	0	53 #Filter D OCT+RZ1
54	%font BassSlap.SF2	0	54 #Filter A OCT+RZ2
55	%font BassSlap.SF2	0	55 #Filter B OCT+RZ2
56	%font BassSlap.SF2	0	56 #Filter C OCT+RZ2
57	%font BassSlap.SF2	0	57 #Filter D OCT+RZ2
58	%font BassSlap.SF2	0	58 #Filter A OCT+CHO
59	%font BassSlap.SF2	0	59 #Filter B OCT+CHO
60	%font BassSlap.SF2	0	60 #Filter C OCT+CHO
61	%font BassSlap.SF2	0	61 #Filter D OCT+CHO
62	%font BassSlap.SF2	0	62 #Filter A 7TH
63	%font BassSlap.SF2	0	63 #Filter B 7TH
64	%font BassSlap.SF2	0	64 #Filter C 7TH
65	%font BassSlap.SF2	0	65 #Filter D 7TH
66	%font BassSlap.SF2	0	66 #Filter A 7TH+RZ1
67	%font BassSlap.SF2	0	67 #Filter B 7TH+RZ1
68	%font BassSlap.SF2	0	68 #Filter C 7TH+RZ1
69	%font BassSlap.SF2	0	69 #Filter D 7TH+RZ1
70	%font BassSlap.SF2	0	70 #Filter A 7TH+RZ2
71	%font BassSlap.SF2	0	71 #Filter B 7TH+RZ2
72	%font BassSlap.SF2	0	72 #Filter C 7TH+RZ2
73	%font BassSlap.SF2	0	73 #Filter D 7TH+RZ2
74	%font BassSlap.SF2	0	74 #Filter A 7TH+CHO
75	%font BassSlap.SF2	0	75 #Filter B 7TH+CHO
76	%font BassSlap.SF2	0	76 #Filter C 7TH+CHO
77	%font BassSlap.SF2	0	77 #Filter D 7TH+CHO
78	%font BassSlap.SF2	0	78 #Filter A RZ1
79	%font BassSlap.SF2	0	79 #Filter B RZ1
80	%font BassSlap.SF2	0	80 #Filter C RZ1
81	%font BassSlap.SF2	0	81 #Filter D RZ1
82	%font BassSlap.SF2	0	82 #Filter A RZ1+CHO
83	%font BassSlap.SF2	0	83 #Filter B RZ1+CHO
84	%font BassSlap.SF2	0	84 #Filter C RZ1+CHO
85	%font BassSlap.SF2	0	85 #Filter D RZ1+CHO
86	%font BassSlap.SF2	0	86 #Filter A RZ2
87	%font BassSlap.SF2	0	87 #Filter B RZ2
88	%font BassSlap.SF2	0	88 #Filter C RZ2
89	%font BassSlap.SF2	0	89 #Filter D RZ2
90	%font BassSlap.SF2	0	90 #Filter A RZ2+CHO
91	%font BassSlap.SF2	0	91 #Filter B RZ2+CHO
92	%font BassSlap.SF2	0	92 #Filter C RZ2+CHO
93	%font BassSlap.SF2	0	93 #Filter D RZ2+CHO
94	%font BassSlap.SF2	0	94 #Sub
95	%font BassSlap.SF2	0	95 #Sub OCT
96	%font BassSlap.SF2	0	96 #Sub OCT+DET
97	%font BassSlap.SF2	0	97 #Sub OCT+CHO
98	%font BassSlap.SF2	0	98 #Sub 7TH
99	%font BassSlap.SF2	0	99 #Sub 7TH+CHO
100	%font BassSlap.SF2	0	100 #Wow
101	%font BassSlap.SF2	0	101 #Wow DET
102	%font BassSlap.SF2	0	102 #Wow DET+OCT
103	%font BassSlap.SF2	0	103 #Wow DET+RZ1
104	%font BassSlap.SF2	0	104 #Wow DET+RZ2
105	%font BassSlap.SF2	0	105 #Wow DET+CHO
106	%font BassSlap.SF2	0	106 #Wow OCT
107	%font BassSlap.SF2	0	107 #Wow OCT+RZ1
108	%font BassSlap.SF2	0	108 #Wow OCT+RZ2
109	%font BassSlap.SF2	0	109 #Wow OCT+CHO
110	%font BassSlap.SF2	0	110 #Wow 7TH
111	%font BassSlap.SF2	0	111 #Wow 7TH+RZ1
112	%font BassSlap.SF2	0	112 #Wow 7TH+RZ2
113	%font BassSlap.SF2	0	113 #Wow 7TH+CHO
114	%font BassSlap.SF2	0	114 #Wow RZ1
115	%font BassSlap.SF2	0	115 #Wow RZ1+CHO
116	%font BassSlap.SF2	0	116 #Wow RZ2
117	%font BassSlap.SF2	0	117 #Wow RZ2+CHO
118	%font BassSlap.SF2	0	118 #Techno RZ1+OCT
119	%font BassSlap.SF2	0	119 #Techno RZ1+7TH
120	%font BassSlap.SF2	0	120 #Techno RZ1+CHO
121	%font BassSlap.SF2	0	121 #Techno RZ2+OCT
122	%font BassSlap.SF2	0	122 #Techno RZ2+7TH
123	%font BassSlap.SF2	0	123 #Techno RZ2+CHO
124	%font BassSlap.SF2	0	124 #Techno RZ3+OCT
125	%font BassSlap.SF2	0	125 #Techno RZ3+7TH
126	%font BassSlap.SF2	0	126 #Techno RZ3+CHO
127	%font BassSlap.SF2	0	127 #Techno OCT+CHO



bank 32
# computorgan (voir SF2_orgues.cfg)
#----------------------------------------------------------------------



bank 39
# Hits ans Shots (ponctuations orchestrales)
#----------------------------------------------------------------------

0 %font Large_Brass_Shots.SF2 0 0	#Brass Shot Forte
1 %font Large_Brass_Shots.SF2 0 1	#Brass Shot Soft
2 %font Large_Brass_Shots.SF2 0 2	#Brass Shot L
3 %font Large_Brass_Shots.SF2 0 3	#Brass Shot Forte S
4 %font Large_Brass_Shots.SF2 0 4	#Brass Shot Soft S
5 %font Large_Brass_Shots.SF2 0 5	#Brass Shot L S
6 %font Large_Brass_Shots.SF2 0 6	#Brass Shot L S W
7 %font Large_Brass_Shots.SF2 0 7	#Brass Shot L C
8 %font Large_Brass_Shots.SF2 0 8	#Brass Shot Forte S W
9 %font Large_Brass_Shots.SF2 0 9	#Brass Shot Soft S W
10 %font Large_Brass_Shots.SF2 0 10	#Brass Shot Forte W
11 %font Large_Brass_Shots.SF2 0 11	#Brass Shot Soft W

20 %font Violin_Marc.SF2 0 0	#Violin Marc
21 %font Violin_Marc.SF2 0 1	#Violin Marc Soft
22 %font Violin_Marc.SF2 0 2	#Violin Radio AM
23 %font Violin_Marc.SF2 0 3	#Violin Marc Mute
24 %font Violin_Marc.SF2 0 4	#Violin X Zone
25 %font Violin_Marc.SF2 0 5	#Violin Marc Stereo
26 %font Violin_Marc.SF2 0 6	#Violin Marc Soft St
27 %font Violin_Marc.SF2 0 7	#Violin Marc Mute St
28 %font Violin_Marc.SF2 0 8	#Violin Marc Wet
29 %font Violin_Marc.SF2 0 9	#Violin Marc Soft Wet
30 %font Violin_Marc.SF2 0 10	#Violin Radio AM Wet
31 %font Violin_Marc.SF2 0 11	#Violin Marc Mute Wet
32 %font Violin_Marc.SF2 0 12	#Violin X Zone Wet


bank 40
# Orchestre
#----------------------------------------------------------------------
0	%font orchestrahits1.SF2	0	0 #Orchestra Major
1	%font orchestrahits1.SF2	0	1 #Orchestra Diminished
2	%font orchestrahits1.SF2	0	2 #Percussion Hits
#n China Hit
3	%font ChinaHit.SF2	0	0 #ChinaHit
#n High string KC
5  	%font hi_string_kc.sf2	0	0 #HI STRING KC
#n Low string KC
6  	%font lo_string_kc.sf2	0	0 #LO STRING KC

10  %font Zemljak_Overture.sf2	0	0	#Full
11  %font Zemljak_Overture.sf2	0	1	#Soft
12  %font Zemljak_Overture.sf2	0	2	#Light

#n Brass Section Smooth
20  	%font BrassSmooth.SF2	0	0 #BrassSectionSmooth

bank 41
# Orch Combo
#----------------------------------------------------------------------
0	%font OrchCombo.sf2	0	0 #Section Strings
1	%font OrchCombo.sf2	0	1 #Section Winds
2	%font OrchCombo.sf2	0	2 #Section Horns
3	%font OrchCombo.sf2	0	3 #Arco Basses
4	%font OrchCombo.sf2	0	4 #Arco Celli
5	%font OrchCombo.sf2	0	5 #Arco Violas
6	%font OrchCombo.sf2	0	6 #Arco Violins
7	%font OrchCombo.sf2	0	7 #Pizz Basses
8	%font OrchCombo.sf2	0	8 #Pizz Celli
9	%font OrchCombo.sf2	0	9 #Pizz Violas
10	%font OrchCombo.sf2	0	10 #Pizz Violins
11	%font OrchCombo.sf2	0	11 #English Horn
12	%font OrchCombo.sf2	0	12 #Oboe
13	%font OrchCombo.sf2	0	13 #Clarinet
14	%font OrchCombo.sf2	0	14 #Bass Clarinet
15	%font OrchCombo.sf2	0	15 #Bassoon
16	%font OrchCombo.sf2	0	16 #Contrabassoon
17	%font OrchCombo.sf2	0	17 #Flute
18	%font OrchCombo.sf2	0	18 #Piccolo
19	%font OrchCombo.sf2	0	19 #Timpani
20	%font OrchCombo.sf2	0	20 #Orch Percussion


# Orgues: banques 32, 42 à 49
source organs.cfg


bank 50
# Cordes
#----------------------------------------------------------------------
#n Campbells' Viola
0 pats/HmmSnd/CViola.pat
#n Violas
1	%font myviolas.SF2	0	0 #violas
#n K2K Solo Cello
2 pats/HmmSnd/SoloCello.pat
#n East Indian
3	%font eastindian.sf2	0	0 #East Indian
#n Sitar
5 pats/HmmSnd/Sitar.pat
#n ModSitars
6 %font ModSitars.sf2	0	0 #Mod Sitars

#n saz
7 %font saz.sf2	0	0 #saz
#n saz (wet)
8 %font saz.sf2	0	1 #wet

9 %font Zheng.sf2	0	0  #Zheng

#n Campbells' Violin
10 pats/HmmSnd/CViolin.pat
#n Solo-Violine
11 %font Freezes_Violine.sf2 0 40 #Solo-Violine

12 %font Fitch_MedCello.sf2	0	0	#Fitch_MedChello

#n Concerto
15	%font Concerto.sf2	0	0 #Concerto


# Florestan String Quartet
16 %font Florestan_String_Quartet.sf2 0 40 #Violin
17 %font Florestan_String_Quartet.sf2 0 41 #Viola
18 %font Florestan_String_Quartet.sf2 0 42 #Cello solo K2K
19 %font Florestan_String_Quartet.sf2 0 43 #Contrabass


#n Contrabass
20 pats/HmmSnd/contraba.pat

#n Saz seperates
22	%font Sazseperates.sf2	0	0  #saz seperates

23	%font Sitar.sf2	0	0 #Sitar

#n 16 String Mandolin
25	%font Guitar18Mando16.sf2	0	15 #16 String Mandolin
#n 18 String Guitar
26	%font Guitar18Mando16.sf2	0	25 #18 String Guitar
#n banjo
27	%font MagiCs5StringBanjo.sf2	0	0 #MagiCs 5Strg Banjo

28	%font DXS_PipaMa.sf2	0	0   #Pipa 1 S a

#n Mandolin
30 pats/HmmSnd/Mandolin.pat
#n Harp Strings
31	%font harpstrings.sf2	0	0 #Harpstrings
#n Harpsichord M8B5
32 pats/Pers/hrpschrd.pat
#n Santur
33	%font santur.sf2	0	0 #Santur
#n Koto
34	%font koto.sf2	0	0 #Koto
#n Harp
35	%font Clavinovaharp.sf2	0	0 #ClavinovaHarp
#n Faithless Pizzicato
40 pats/HmmSnd/Pizzicat.pat
#n Harpe celtique
50 pats/HmmSnd/HarpCelt.pat
#n Harpe Clarsach
51 pats/HmmSnd/HarpClar.pat
#n Exotic Harp
52 %font exoticharp.sf2	0	0 #Exotic Harp

60	%font HarpGlisses.sf2	0	0 #All Glisses
61	%font HarpGlisses.sf2	0	1 #Big Gliss Chorus
62	%font HarpGlisses.sf2	0	2 #Dbl Dim Vel XSW
63	%font HarpGlisses.sf2	0	3 #Big Gliss Loop
64	%font HarpGlisses.sf2	0	4 #Flange GlissLoop
65	%font HarpGlisses.sf2	0	5 #All Glisses Shrt



bank 51
# Guitares
#----------------------------------------------------------------------
0 %font Moonman_Telecast.SF2 0 0 	#Telecaster
1 %font GuitarTwelveString.SF2 0 0	#12 String
2 %font GuitApplause128steel.SF2 0 0	#Stålsträngad
5 %font GuitarRockNineteenSixtiesType.SF2 0 0 #Clean Guitar
6 %font GuitarRockNineteenSixtiesType.SF2 0 1 #Overdriven Guitar L
7 %font GuitarRockNineteenSixtiesType.SF2 0 2 #Overdriven Guitar M
8 %font GuitarRockNineteenSixtiesType.SF2 0 3 #Overdriven Guitar H
9 pats/HmmSnd/DX9Gtar.pat
10 %font GuitarAlhambra.SF2 0 0	#Alhambra Guitar
11 %font BPMMetal.sf2 0 11 # BPM Metal #103

14 %font NS_Broadway.sf2 0 0 #NS_Broadway
15 %font NS_BurnsOD_PalmMutes.sf2 0 0 #NS_BurnsOD_PalmMute

16 pats/HmmSnd/SSGuitr.pat

17 %font GuitarVince.sf2 0 0 #Acoustic guitar
18 %font GuitarVince.sf2 0 1 #12 strings guitar
19 %font GuitarVince.sf2 0 2 #Reverse


24 %font classic_guitar.SF2 0 24	#Classic Guitar
#n Guitarra Flamenca
25 %font GuitarraFlamencaStef.SF2 0 25   #Guitarra Flamenca
#n JazzGuitar L-5
26 %font jAzZgUiTaR.SF2 0 26 #JazzGuitar L-5
#n Jazz Guitar (Ibanez)
27 %font JL_Ibanez_Guitar.SF2 0 0 #Jazz Guitar

#n ProTrax Classical Guitar
28 %font ProTrax_Classical_Guitar.sf2 0 0 #SteelwoundNylonGtr

#n 12 Str. Guitar Pad
29 %font PNS_12StrGuitarPad.sf2 0 0 #12Str Guitar Pad

#n Acoustic Ibanez
30 %font Acoustic_Ibanez1.sf2 0 0 #Acoustic1Normal
31 %font Acoustic_Ibanez1.sf2 0 1 #Acoustic1Stereo
32 %font Acoustic_Ibanez1.sf2 0 2 #Ac1StereoChorus
33 %font Acoustic_Ibanez1.sf2 0 3 #Ac1StereoSpecial

# Maestro Velocity Nylon Guitar
35 %font Maestro_Velocity.sf2 0 0 #Smooth Guitar1
36 %font Maestro_Velocity.sf2 0 1 #Harder guitar
37 %font Maestro_Velocity.sf2 0 2 #Melted Guitar

#n Ovation Acoustic Guitar
70 %font Ovation_Acoustic_Guitars.SF2 0 0 #Ovation Acoustic Gtr
71 %font Ovation_Acoustic_Guitars.SF2 0 1 #Ovation 12-String
72 %font BHAcousticGuitarSteel.SF2 0 72	# Acoustic Guitar Steel 
#n Ovation (2)
73 %font Ovation2.sf2 0 0 #Ovation
#n Ovation (12 strings)
74 %font Ovation2.sf2 0 1 #12 String


100 %font NylonGuitar1.SF2 0 0 #Nylon Guitar 1
101 %font NylonGuitar1.SF2 0 1 #N.Gtr 1 Chorus
102 %font NylonGuitar1.SF2 0 2 #N.Guitar 1 Soft
103 %font NylonGuitar1.SF2 0 3 #N.Guitar 1 Hard
104 %font NylonGuitar1.SF2 0 4 #N.Gtr Twelver 1
105 %font NylonGuitar1.SF2 0 5 #N.Gtr Twelver 2
106 %font NylonGuitar1.SF2 0 6 #N.Gtr Twelver 3


bank 52

# Kamac Distortion Guitar
#----------------------------------------------------------------------
0	%font KamacDistortionGuitar.SF2	0	29 #|<amac - OvdG
1	%font KamacDistortionGuitar.SF2	0	30 #|<amac - DistG
2	%font KamacDistortionGuitar.SF2	1	0 #|<amac - OvdG 2
3	%font KamacDistortionGuitar.SF2	1	1 #|<amac - DistG 2
4	%font KamacDistortionGuitar.SF2	1	2 #|<amac - OvdG 400k
5	%font KamacDistortionGuitar.SF2	1	3 #|<amac - DistG 400k
6	%font KamacDistortionGuitar.SF2	1	4 #|<amac - OvdG Chr
7	%font KamacDistortionGuitar.SF2	1	5 #|<amac - OvdG Rev
8	%font KamacDistortionGuitar.SF2	1	6 #|<amac - DistG Chr
9	%font KamacDistortionGuitar.SF2	1	7 #|<amac - DistG Rev
10	%font KamacDistortionGuitar.SF2	1	8 #|<amac - DistG Wah


11	%font PNS_Dist_Guitar.sf2	0	1  #Distror_Gtr [PNS]


# Guitar Fx
#----------------------------------------------------------------------
20	%font Guitar_FX.sf2	0	0 #Feedback
21	%font Guitar_FX.sf2	0	1 #Guitar Scratching
22	%font Guitar_FX.sf2	0	2 #Scratch Up
23	%font Guitar_FX.sf2	0	3 #Scratch Down
24	%font Guitar_FX.sf2	0	4 #Scratch Vsw
25	%font Guitar_FX.sf2	0	5 #Pick Scrape
26	%font Guitar_FX.sf2	0	6 #Pinch Harmonics 8v
27	%font Guitar_FX.sf2	0	7 #Natural Harmonics 8v
28	%font Guitar_FX.sf2	0	8 #Fretclick
29	%font Guitar_FX.sf2	0	9 #Fretnoise

30  %font Fylz_bizarre_geetah_FX.SF2 0 0  #fx 1
31  %font Fylz_bizarre_geetah_FX.SF2 0 1  #fx 2
32  %font Fylz_bizarre_geetah_FX.SF2 0 2  #fx 3
33  %font Fylz_bizarre_geetah_FX.SF2 0 3  #fx 4
34  %font Fylz_bizarre_geetah_FX.SF2 0 4  #fx 5

35  %font FylzLoFiGuitarWeirdness.SF2 0 0 #Lo Fi 1
36  %font FylzLoFiGuitarWeirdness.SF2 0 1 #Lo Fi 2
37  %font FylzLoFiGuitarWeirdness.SF2 0 2 #Lo Fi 3

38  %font FylzMetalMayhem.SF2 0 0 #metalmeister 1
39  %font FylzMetalMayhem.SF2 0 1 #metalmeister 2
40  %font FylzMetalMayhem.SF2 0 2 #metalmeister 3

41  %font fylz_lix.SF2 0 0 #bend up
42  %font fylz_lix.SF2 0 1 #bend down
43  %font fylz_lix.SF2 0 2 #bluez lick 1
44  %font fylz_lix.SF2 0 3 #heavy blues lick 1
45  %font fylz_lix.SF2 0 4 #heavy blues lick 2
46  %font fylz_lix.SF2 0 5 #sweep lick 1

47  %font FylzPowerchord.SF2 0 0 #Powerchord

48  %font FylzClassicMetal.SF2 0 0 #engine start
49  %font FylzClassicMetal.SF2 0 1 #squeeeeel
50  %font FylzClassicMetal.SF2 0 2 #metal hit 1
51  %font FylzClassicMetal.SF2 0 3 #metal hit 2
52  %font FylzClassicMetal.SF2 0 4 #metal hit 3
53  %font FylzClassicMetal.SF2 0 5 #metal hit 4

54  %font Fylz_fonkeh_geetah.SF2 0 0 #clean chuck 7th
55  %font Fylz_fonkeh_geetah.SF2 0 1 #muted single notes
56  %font Fylz_fonkeh_geetah.SF2 0 2 #nileistic 1
57  %font Fylz_fonkeh_geetah.SF2 0 3 #nileistic 2
58  %font Fylz_fonkeh_geetah.SF2 0 4 #nileistic 3
59  %font Fylz_fonkeh_geetah.SF2 0 5 #semitone slide octav
60  %font Fylz_fonkeh_geetah.SF2 0 6 #semitone slide minor
61  %font Fylz_fonkeh_geetah.SF2 0 7 #shot clean
62  %font Fylz_fonkeh_geetah.SF2 0 8 #single note slide

# Les Paul Pee Wee
#----------------------------------------------------------------------

70  %font LesPaulPeeWee.SF2 0 0 amp=66 #Pee-Wee
71  %font LesPaulPeeWee.SF2 0 1 amp=66 #Les Paul Pee Wee Str
72  %font LesPaulPeeWee.SF2 0 2 amp=66 #PeeWee Rev
73  %font LesPaulPeeWee.SF2 0 3 amp=66 #Dist Pee Wee
74  %font LesPaulPeeWee.SF2 0 4 amp=66 #Dist PW PWRCHDS
75  %font LesPaulPeeWee.SF2 0 5 amp=66 #FL DS PEE WEE
76  %font LesPaulPeeWee.SF2 0 6 amp=66 #FlDist PW PCHDS
77  %font LesPaulPeeWee.SF2 0 7 amp=66 #Complex Pee Wee
78  %font LesPaulPeeWee.SF2 0 8 amp=66 #Pee Wee Tremelo
79  %font LesPaulPeeWee.SF2 0 6 amp=66 #FlDist PW PCHDS
80  %font LesPaulPeeWee.SF2 0 7 amp=66 #Complex Pee Wee
81  %font LesPaulPeeWee.SF2 0 8 amp=66 #Pee Wee Tremelo


bank 53
# Mandolin
#----------------------------------------------------------------------
0	%font Mandolin.sf2	0	0 #Mandolin
1	%font Mandolin.sf2	0	1 #Mandolin Tremolo
2	%font Mandolin.sf2	0	2 #Verby Mandolin
3	%font Mandolin.sf2	0	3 #Dry Mandolin
4	%font Mandolin.sf2	0	4 #Chorus Mandolin
5	%font Mandolin.sf2	0	5 #Octave Mandolin
6	%font Mandolin.sf2	0	6 #Verby Tremolo
7	%font Mandolin.sf2	0	7 #Dry Tremolo
8	%font Mandolin.sf2	0	8 #Chorus Tremolo
9	%font Mandolin.sf2	0	9 #Tremolo Octaves
10	%font Mandolin.sf2	0	10 #Mixed Sweep
11	%font Mandolin.sf2	0	11 #Trem Oct Sweep
12	%font Mandolin.sf2	0	12 #Mandolin Wind
13	%font Mandolin.sf2	0	13 #Soft Tremolo


bank 54
# Full Arco String
#----------------------------------------------------------------------
0	%font FullArcoString.sf2	0	0 amp=225 #Arco Strings Lo
1	%font FullArcoString.sf2	0	1 #Arco Strings Hi
2	%font FullArcoString.sf2	0	2 #Dull Arcos
3	%font FullArcoString.sf2	0	3 amp=504 #Slow Dull Arcos
4	%font FullArcoString.sf2	0	4 amp=507 #Slow Bright Arco
7	%font FullArcoString.sf2	0	7 #Deep Swamp
8	%font FullArcoString.sf2	0	8 #Shallow Swamp
9	%font FullArcoString.sf2	0	9 #Ode to Copland
10	%font FullArcoString.sf2	0	10 #Ancient Artifact
11	%font FullArcoString.sf2	0	11 #Dull Arcos
12	%font FullArcoString.sf2	0	12 #Bass C1 - G#2
13	%font FullArcoString.sf2	0	13 #Celli C2 - C#4
14	%font FullArcoString.sf2	0	14 #Violin C3 - C6


bank 55
# Early Patches
#----------------------------------------------------------------------
0	%font cister.sf2	0	127	  #Cister_
1	%font cister.sf2	1	25	  #Cister
2	%font cister.sf2	1	34	  #Cister Bass
3	%font cister.sf2	2	25	  #Cistchord
10	%font ud.sf2	0	127	 #Ud_
11	%font ud.sf2	1	26	 #Ud
12	%font ud.sf2	1	32	 #Ud Bass
20	%font dudy.sf2	0	127	 #Dudy_
21	%font dudy.sf2	1	109	 #Dudy
30	%font syrien.sf2	0	0 #Syrien
31	%font syrien.sf2	0	1 #Syrien C
32	%font syrien.sf2	0	2 #Syrien C#
33	%font syrien.sf2	0	3 #Syrien D
34	%font syrien.sf2	0	4 #Syrien D#
35	%font syrien.sf2	0	5 #Syrien E
36	%font syrien.sf2	0	6 #Syrien F
37	%font syrien.sf2	0	7 #Syrien F#
38	%font syrien.sf2	0	8 #Syrien G
39	%font syrien.sf2	0	9 #Syrien G#
40	%font syrien.sf2	0	10 #Syrien A
41	%font syrien.sf2	0	11 #Syrien A#
42	%font syrien.sf2	0	12 #Syrien B
43	%font syrien.sf2	1	118 #Syrien_
44	%font syrien.sf2	2	118 #Syrien_gate
 

bank 56
# GuitarSetPasisHeavyAndClean.sf2
#----------------------------------------------------------------------
0	%font GuitarSetPasisHeavyAndClean.sf2	0	0 #Heavy Rhythm
1	%font GuitarSetPasisHeavyAndClean.sf2	0	1 #Heavy Chord
2	%font GuitarSetPasisHeavyAndClean.sf2	0	2 #Heavy Pick
3	%font GuitarSetPasisHeavyAndClean.sf2	0	3 #Heavy HammerOn
4	%font GuitarSetPasisHeavyAndClean.sf2	0	4 #Heavy Muted
5	%font GuitarSetPasisHeavyAndClean.sf2	0	5 #Heavy Harmonics
6	%font GuitarSetPasisHeavyAndClean.sf2	0	6 #Heavy GuitarSynth
7	%font GuitarSetPasisHeavyAndClean.sf2	0	7 #Heavy Clean
8	%font GuitarSetPasisHeavyAndClean.sf2	0	8 #Techno Rhythm
9	%font GuitarSetPasisHeavyAndClean.sf2	0	9 #Techno Chord
10	%font GuitarSetPasisHeavyAndClean.sf2	0	10 #Techno Pick
11	%font GuitarSetPasisHeavyAndClean.sf2	0	11 #Techno HammerOn
12	%font GuitarSetPasisHeavyAndClean.sf2	0	12 #Techno Muted
13	%font GuitarSetPasisHeavyAndClean.sf2	0	13 #Techno Harmonics
14	%font GuitarSetPasisHeavyAndClean.sf2	0	14 #Techno GuitarSynth
15	%font GuitarSetPasisHeavyAndClean.sf2	0	15 #Techno Clean
16	%font GuitarSetPasisHeavyAndClean.sf2	0	16 #Filter Rhythm
17	%font GuitarSetPasisHeavyAndClean.sf2	0	17 #Filter Chord
18	%font GuitarSetPasisHeavyAndClean.sf2	0	18 #Filter Pick
19	%font GuitarSetPasisHeavyAndClean.sf2	0	19 #Filter HammerOn
20	%font GuitarSetPasisHeavyAndClean.sf2	0	20 #Filter Muted
21	%font GuitarSetPasisHeavyAndClean.sf2	0	21 #Filter Harmonics
22	%font GuitarSetPasisHeavyAndClean.sf2	0	22 #Filter GuitarSynth
23	%font GuitarSetPasisHeavyAndClean.sf2	0	23 #Filter Clean


bank 57
# Divers instruments à corde inclassables
#----------------------------------------------------------------------

0 %font ElecSitar.sf2 0 0 #Electric Sitar
1 %font ElecSitar.sf2 0 1 #Bowed El Sitar
2 %font ElecSitar.sf2 0 2 #El Sitar Pad
3 %font ElecSitar.sf2 0 3 #Sitar Bend Up 1
4 %font ElecSitar.sf2 0 4 #Sitar Bend Up 2
5 %font ElecSitar.sf2 0 5 #Sitar-ichord
6 %font ElecSitar.sf2 0 6 #Sitar Pan
7 %font ElecSitar.sf2 0 7 #Weird Sitar Bend
8 %font ElecSitar.sf2 0 8 #Electric SitarBV
9 %font ElecSitar.sf2 0 9 #Bowed El SitarBV
10 %font ElecSitar.sf2 0 10 #El Sitar Pad BV
11 %font ElecSitar.sf2 0 11 amp=761 #Sitar BendUp1 BV
12 %font ElecSitar.sf2 0 12 #Sitar BendUp2 BV

15 %font MatniStrings.sf2 0 0 #Matni Strings
16 %font MatniStrings.sf2 0 1 #Matni Strings Detune

20 %font Psaltry.sf2 0 0 #Psaltry

bank 60
# Vents
#----------------------------------------------------------------------
#n Campbells' Tuba
0 %font Campbells_Tuba.SF2 0 0 #Campbells Tuba
#n Campbells' Tuba /w Valve
1 %font Campbells_Tuba.SF2 0 1 #Cams Tuba /w Valve
#n Ethan's Bassoon
2 %font EthanBassoon.SF2 0 0 #Ethan's Bassoon

#n Florestan Contrabassoon
3 %font Florestan_Contrabassoon.sf2	0	76 #Contrabassoon

#n Bag Pipes
4 pats/Pers/bagpipes.pat
#n Accordion(r)
5 pats/Pers/accordn.pat

# Harmonica (?):
6 %font Harp2.sf2 0 0  #Hard Bopper
7 %font Harp2.sf2 0 1  #Marine Band

#n Flugelhorn
8 %font JL_Flugelhorn.sf2 0 0 amp=225 #Flugelhorn

#n JL Trombone
9 %font JL_Trombone_New.sf2 0 0 #Trombone

#n Bottle Blow
10 %font bottleblow.sf2 0 0 #Bottle Blow


#n Recorder
13 pats/HmmSnd/Recorder.pat

14 %font JJs_Horn_2001.sf2 0 0 #Solo Horn
15 %font JJs_Horn_2001.sf2 0 1 #Muted Solo Horn
16 %font JJs_Horn_2001.sf2 0 2 #legato horn
17 %font JJs_Horn_2001.sf2 0 3 #Horn Section
18 %font JJs_Horn_2001.sf2 0 4 #Muted Horn Section

# Church Organ
19	%font organ42.SF2	0	19 #Church Organ

# Orgue
20	%font Orgue.sf2	0	0 #Grand plein jeu
21	%font Orgue.sf2	0	1 #G. P. jeu + Anches
22	%font Orgue.sf2	0	2 #Plein jeu
23	%font Orgue.sf2	0	3 #Grand jeu
24	%font Orgue.sf2	0	4 #Cornet (II)
25	%font Orgue.sf2	0	5 #Nazard
26	%font Orgue.sf2	0	6 #Gambe douce (II)
27	%font Orgue.sf2	0	7 #Principaux
28	%font Orgue.sf2	0	8 #Cromorne
29	%font Orgue.sf2	0	9 #Fonds
30	%font Orgue.sf2	0	10 #Fonds doux
31	%font Orgue.sf2	0	11 #Voix humaine

# French Horn
32 %font MU9_FrHrSolo.sf2 0 0 #FrHrSolo 1
33 %font MU9_FrHrSolo.sf2 0 1 #FrHrSolo 2 Vib
34 %font MU9_FrHrSolo.sf2 0 2 #FrHrSolo 3 Soft
35 %font MU9_FrHrSolo.sf2 0 3 #FrHrSolo 4 S/V

#n English Horn
40	%font englishhorn.sf2	0	0 #English Horn

#n Dark Sax
41	%font DarkSax.sf2	0	0 #Dark Sax

# JV1010_Tremendously
42	%font JV1010_Tremendously.sf2	0	0 amp=507 #Tremendously
43	%font JV1010_Tremendously.sf2	0	1 amp=507 #Wet Tremendously

#n Sax tenor
45	%font RolandSuperTenor.sf2	0	1   #Roland Super Tenor

#n Melodic Trumpet
50 %font Joshua_Melodic_Trumpet.SF2 0 0 #Melodic Trumpet

#n Metallic Trumpet
51 %font Florestan_Trumpet_Metallic.sf2 0 56 #Trumpet metallic

52 %font Florestan_Woodwinds.sf2 0 68 #Oboe
53 %font Florestan_Woodwinds.sf2 0 69 #Cor Anglais
54 %font Florestan_Woodwinds.sf2 0 70 #Bassoon
55 %font Florestan_Woodwinds.sf2 0 71 #Clarinet
56 %font Florestan_Woodwinds.sf2 0 72 #Piccolo
57 %font Florestan_Woodwinds.sf2 0 73 #Flute

#n Muted Trumpet (Miles Davis style)
59 %font mUtEd_tRuMpEt.SF2 0 59 #Muted Trumpet

60 %font Conn6H.sf2	0	0	#Conn 6H
61 %font Conn6H.sf2	0	1	#Conn 6H Cup Mute
62 %font Conn6H.sf2	0	2	#Conn 6H St. Mute

63 %font PNS_BrassSec.SF2	0	0   #EastSide Brass [PNS]
64 %font PNS_BrassSec.SF2	0	1   #Octav Brass [PNS]

#n Clarinet (Angelpure)
65 %font Angelpure_Clarinet.sf2	0	71 amp=150 #Clarinet

# Orgue: JJs_Eng_Chamber_Organ11.sf2
70	%font JJs_Eng_Chamber_Organ11.sf2	0	0 #Stopped Diapason 8
71	%font JJs_Eng_Chamber_Organ11.sf2	0	1 #Open Diapason 8
72	%font JJs_Eng_Chamber_Organ11.sf2	0	2 #Principal 4
73	%font JJs_Eng_Chamber_Organ11.sf2	0	3 #Fifteenth 2
74	%font JJs_Eng_Chamber_Organ11.sf2	0	4 #Dulciana 8
75	%font JJs_Eng_Chamber_Organ11.sf2	0	5 #Stopped + 4
76	%font JJs_Eng_Chamber_Organ11.sf2	0	6 #Stopped + 2
77	%font JJs_Eng_Chamber_Organ11.sf2	0	7 #Stopped + 4 + 2
78	%font JJs_Eng_Chamber_Organ11.sf2	0	8 #Open + 4
79	%font JJs_Eng_Chamber_Organ11.sf2	0	9 #Open + 2
80	%font JJs_Eng_Chamber_Organ11.sf2	0	10 #Open + 4 + 2
81	%font JJs_Eng_Chamber_Organ11.sf2	0	11 #"Diapasons"
82	%font JJs_Eng_Chamber_Organ11.sf2	0	12 #Stopped + Dulciana
83	%font JJs_Eng_Chamber_Organ11.sf2	0	13 #Open + Dulciana
84	%font JJs_Eng_Chamber_Organ11.sf2	0	14 #Full Organ
85	%font JJs_Eng_Chamber_Organ11.sf2	0	15 #Fl 8 + 4 with trem
86	%font JJs_Eng_Chamber_Organ11.sf2	0	16 #Flutes 8 + 4
87	%font JJs_Eng_Chamber_Organ11.sf2	0	17 #Grand Cornet V
88	%font JJs_Eng_Chamber_Organ11.sf2	0	18 #Cornet with Trem
89	%font JJs_Eng_Chamber_Organ11.sf2	0	20 #Full Organ to Cornet


# Matni Organ 
90 %font MatniOrgans.SF2 0 0 #Matni Organ1
91 %font MatniOrgans.SF2 0 1 #Matni Organ2
92 %font MatniOrgans.SF2 0 2 #Matni Organ3
93 %font MatniOrgans.SF2 0 3 #Matni Organ4
94 %font MatniOrgans.SF2 0 4 #Matni Organ5
95 %font MatniOrgans.SF2 0 5 #Matni Organ6
96 %font MatniOrgans.SF2 0 6 #Matni Organ7

#n Accordéon
100 %font accordianw.sf2 0 0 #Accordion
101 %font accordianw.sf2 0 1 #Nasal Accordion
102 %font accordianw.sf2 0 2 #Octave Accordion
103 %font accordianw.sf2 0 3 #TremoloAccordion
104 %font accordianw.sf2 0 4 #Nasal Tremolo
105 %font accordianw.sf2 0 5 #Octave Tremolo
106 %font accordianw.sf2 0 6 #Slow Accordion
107 %font accordianw.sf2 0 7 #Slow Nose
108 %font accordianw.sf2 0 8 #Slow Octaves
109 %font accordianw.sf2 0 9 #Accordion BV
110 %font accordianw.sf2 0 10 #Nasal Accordn BV
111 %font accordianw.sf2 0 11 #Octave Accrdn BV
112 %font accordianw.sf2 0 12 #Dry Accordion
113 %font accordianw.sf2 0 13 #Dry Nasal Accrdn
114 %font accordianw.sf2 0 14 #Dry Octave Accrd

120 %font PNS-Accordion_Set.SF2 0 0    #Accordion_Single


bank 61
# Alto Sax
#----------------------------------------------------------------------
0	%font AltoSax1.sf2	0	0 #Alto Sax XSwitch
1	%font AltoSax1.sf2	0	1 #Alto Sax Octaves
2	%font AltoSax1.sf2	0	2 #Alto Sax Soft
3	%font AltoSax1.sf2	0	3 #Alto Sax Medium
4	%font AltoSax1.sf2	0	4 #Alto Sax Hard

10	%font AltoSax2.sf2	0	0 #Hard Alto Sax
11	%font AltoSax2.sf2	0	1 #Hard Vibrato
12	%font AltoSax2.sf2	0	2 #Alto Growl
13	%font AltoSax2.sf2	0	3 #Hard & Vib Layer
14	%font AltoSax2.sf2	0	4 #Hard & Growl Lyr
15	%font AltoSax2.sf2	0	5 #Vib & Growl Lyr
16	%font AltoSax2.sf2	0	6 #Hard Alto Sax Chr
17	%font AltoSax2.sf2	0	7 #Hard Vibrato Chr
18	%font AltoSax2.sf2	0	8 #Alto Growl Chr

20	pats/Pers/altosax 	# Alto Sax

bank 62
# Baritone Sax
#----------------------------------------------------------------------
0	%font BaritoneSax.sf2	0	0 #Hard Baritone NC
1	%font BaritoneSax.sf2	0	1 #Hard Vibrato NC
2	%font BaritoneSax.sf2	0	2 #Baritone Slow NC
3	%font BaritoneSax.sf2	0	3 #Baritone Dark NC
4	%font BaritoneSax.sf2	0	4 #Baritone NC/BV
5	%font BaritoneSax.sf2	0	5 #Baritone BV
6	%font BaritoneSax.sf2	0	6 #Bari Vib Slow NC
7	%font BaritoneSax.sf2	0	7 #Bari Vib Dark NC
8	%font BaritoneSax.sf2	0	8 #Bari Vib NC/BV
9	%font BaritoneSax.sf2	0	9 #Baritone Vib BV


bank 63
# Tenor sax
#----------------------------------------------------------------------
0	%font TenorSax2.sf2	0	0 #Breathy Sax
1	%font TenorSax2.sf2	0	1 #Crisp Sax
2	%font TenorSax2.sf2	0	2 #Balzy Sax
3	%font TenorSax2.sf2	0	3 #Wet Breathy
4	%font TenorSax2.sf2	0	4 #Dry Breathy
5	%font TenorSax2.sf2	0	5 #Breathy Chorus
6	%font TenorSax2.sf2	0	6 #Breathy Octaves
7	%font TenorSax2.sf2	0	7 #Wet Crisp
8	%font TenorSax2.sf2	0	8 #Dry Crisp
9	%font TenorSax2.sf2	0	9 #Chorus Crisp
10	%font TenorSax2.sf2	0	10 #CrispSansVibrato
11	%font TenorSax2.sf2	0	11 #Crisp Octaves
12	%font TenorSax2.sf2	0	12 #Wet Balzy
13	%font TenorSax2.sf2	0	13 #Dry Balzy
14	%font TenorSax2.sf2	0	14 #Balzy Chorus
15	%font TenorSax2.sf2	0	15 #BalzySansVibrato
16	%font TenorSax2.sf2	0	16 #Balzy Octaves
17	%font TenorSax2.sf2	0	17 #Duet #1
18	%font TenorSax2.sf2	0	18 #Duet #2
19	%font TenorSax2.sf2	0	19 #Duet #3
20	%font TenorSax2.sf2	0	20 #Duet #3 No Vib
21	%font TenorSax2.sf2	0	21 #Mixed Octaves 1
22	%font TenorSax2.sf2	0	22 #Mixed Octaves 2
23	%font TenorSax2.sf2	0	23 #Mixed Octaves 3


bank 64
# Trumpet
#----------------------------------------------------------------------
0	%font Trumpet.sf2	0	0 #Soft Trumpet
1	%font Trumpet.sf2	0	1 #Hard Trumpet
2	%font Trumpet.sf2	0	2 #Fast Falls
3	%font Trumpet.sf2	0	3 #Trumpet Doiks
4	%font Trumpet.sf2	0	4 #Trumpet Shakes
5	%font Trumpet.sf2	0	5 #Trumpet Layer
6	%font Trumpet.sf2	0	6 #Soft Dark Tpt
7	%font Trumpet.sf2	0	7 #Hard Dark Tpt
8	%font Trumpet.sf2	0	8 #DarkTpt Layer
9	%font Trumpet.sf2	0	9 #Falls & Doiks


bank 65
# Trumpet Wah
#----------------------------------------------------------------------
0	%font trumpetwah.sf2	0	0 amp=225 #Cup Mute      NC
1	%font trumpetwah.sf2	0	1 amp=225 #Straight Mute NC
2	%font trumpetwah.sf2	0	2 amp=225 #Harmon Mute   NC
3	%font trumpetwah.sf2	0	3 amp=225 #Wah-Growls    NC
4	%font trumpetwah.sf2	0	4 amp=225 #Cup/Strght Layer
5	%font trumpetwah.sf2	0	5 amp=225 #Cup/Harmon Layer
6	%font trumpetwah.sf2	0	6 amp=225 #Strght/HrmnLayer
7	%font trumpetwah.sf2	0	7 amp=225 #Cup Mute
8	%font trumpetwah.sf2	0	8 amp=225 #Straight Mute
9	%font trumpetwah.sf2	0	9 amp=225 #Harmon Mute
10	%font trumpetwah.sf2	0	10 amp=225 #Wah-Growls
11	%font trumpetwah.sf2	0	11 amp=225 #Cup Mute   NC/BV
12	%font trumpetwah.sf2	0	12 amp=225 #Strt Mute  NC/BV
13	%font trumpetwah.sf2	0	13 amp=225 #Hrmn Mute  NC/BV
14	%font trumpetwah.sf2	0	14 amp=225 #Wah-Growls NC/BV


bank 66
# Trombone
#----------------------------------------------------------------------
0	%font trombone.sf2	0	0 amp=150 #Dark Trombone NC
1	%font trombone.sf2	0	1 amp=150 #Brite Bone    NC
2	%font trombone.sf2	0	2 amp=150 #Broad Bone    NC
3	%font trombone.sf2	0	3 amp=150 #Dark & Broad  NC
4	%font trombone.sf2	0	4 amp=150 #Dark & Brite  NC
5	%font trombone.sf2	0	5 amp=150 #Broad & Brite NC
6	%font trombone.sf2	0	6 amp=150 #Reso Brass 1  NC
7	%font trombone.sf2	0	7 amp=150 #Reso Brass 2  NC
8	%font trombone.sf2	0	8 amp=150 #Reso Brass 3  NC
9	%font trombone.sf2	0	9 amp=150 #Dark Trombone
10	%font trombone.sf2	0	10 amp=150 #Brite Bone
11	%font trombone.sf2	0	11 amp=150 #Broad Bone
12	%font trombone.sf2	0	12 amp=150 #Dark & Broad
13	%font trombone.sf2	0	13 amp=150 #Dark & Brite
14	%font trombone.sf2	0	14 amp=150 #Broad & Brite
15	%font trombone.sf2	0	15 amp=150 #Reso Brass 1
16	%font trombone.sf2	0	16 amp=150 #Reso Brass 2
17	%font trombone.sf2	0	17 amp=150 #Reso Brass 3
18	%font trombone.sf2	0	18 amp=150 #Dark Trombone BV
19	%font trombone.sf2	0	19 amp=150 #Brite Bone    BV
20	%font trombone.sf2	0	20 amp=150 #Broad Bone    BV
21	%font trombone.sf2	0	21 amp=150 #Dark & Broad  BV
22	%font trombone.sf2	0	22 amp=150 #Dark & Brite  BV
23	%font trombone.sf2	0	23 amp=150 #Broad & Brite BV
24	%font trombone.sf2	0	24 amp=150 #Reso Brass 1  BV
25	%font trombone.sf2	0	25 amp=150 #Reso Brass 2  BV
26	%font trombone.sf2	0	26 amp=150 #Reso Brass 3  BV


bank 67
# Harmonica
#----------------------------------------------------------------------
0	%font Harmonica.sf2	0	0 amp=150 #HarmonicaVibrato
1	%font Harmonica.sf2	0	1 amp=150 #Harmonica No Vib
2	%font Harmonica.sf2	0	2 amp=150 #Vibrato Wet
3	%font Harmonica.sf2	0	3 amp=150 #Vibrato Dry
4	%font Harmonica.sf2	0	4 amp=150 #Chorus Vibrato
5	%font Harmonica.sf2	0	5 amp=150 #Harmonica 2 Wet
6	%font Harmonica.sf2	0	6 amp=150 #Harmonica 2 Dry
7	%font Harmonica.sf2	0	7 amp=150 #Harmonica 2 Chrs
8	%font Harmonica.sf2	0	8 amp=150 #Vibrato Octs
9	%font Harmonica.sf2	0	9 amp=150 #Harmonica 2 Octs
10	%font Harmonica.sf2	0	10 amp=150 #Vibrato Oct Pad

11	%font Florestan_Harmonica.sf2	0	22   #Florestan Harmonica


bank 70
# Percussions
#----------------------------------------------------------------------

0	%font Campbells_Steel_Xylophone.sf2	0	0 #Campbells Steel Xylo
1	%font Campbells_Steel_Xylophone.sf2	0	1 #Cams Steel Xylo pand
2	%font Campbells_Steel_Xylophone.sf2	0	2 #Cams Steel Xylo Pan
#n Campbells Grand Xylophone
3	%font Campbells_Grand_Xylophone.sf2	0	0 #Cams Large Xylophone
#n Campbells Wooden Xylophone
4	%font Campbells_Wooden_Xylophone.sf2	0	0 #Cams Wooden Xylo

5	%font NS_Woodblock.sf2	0	0  #Woodblock

#n Tubular Chords
6	%font TubularBellChordSerrano.sf2	0	0 #Serrano TubularChord


7 	%font RCubero_Percusion_Flamenca.sf2	0	0 #Palmas
8 	%font RCubero_Percusion_Flamenca.sf2	0	1 amp=225 #Tinaja
9 	%font RCubero_Percusion_Flamenca.sf2	0	2 #Cajón


#n Reverse Cymbals 1
10 pats/Pers/RevCymb.pat amp=507
#n Reverse Cymbals 2
11 pats/Pers/revcym2.pat amp=507

#n Latin Percussions
12 %font LatinPerc.sf2	0	0 amp=225 #Latin Perc.

13 %font Klokkespill.sf2	0	9   #klokkespill

14 %font Talking_Drum.SF2	0	0  #Talking Drum

#n Sake Bell
15	%font BellExotic.sf2	0	0 amp=150 #Sake Bell
#n Temple Gong
16	%font GongTemple.sf2	0	0 amp=150 #Temple Gong

#n Concert Timpani
17  %font DouglasConcertTimpani.sf2	0	0  #Concert Timpani

18 %font Florestan_TubularBells.sf2	0	14 amp=150 #Tubular Bells
19 %font Florestan_TubularBells.sf2	1	14 amp=150 #Bells glide
20 %font M1_TubulBel.sf2	0	0 amp=150  #TubulBel

#n Tremolo Marimba
21 pats/HmmSnd/TMarimba.pat 
#n Octave Marimba
22 pats/HmmSnd/OMarimba.pat 		
#n Kalimba
23	%font kalimba.sf2	0	0 amp=150 #Kalimba
#n Vibes Wet
24 pats/HmmSnd/VibesWet.pat
#n Vibes 
25 pats/HmmSnd/VibesWet

# Chris Pipephone
26	%font Chris_Pipephone.sf2	0	0 #Pipephone1
27	%font Chris_Pipephone.sf2	0	1 #PipephoneOctave
28	%font Chris_Pipephone.sf2	0	2 #PipephoneVibrato1
29	%font Chris_Pipephone.sf2	0	3 #PipephoneVibrato2

#n Glockenspiel
30 pats/HmmSnd/Glocken.pat
#n Glockenspiel Wet
31 pats/HmmSnd/WetGlock.pat

35 %font RolandChurchBells.sf2	0	1  #Bell Tone1
36 %font RolandChurchBells.sf2	0	2  #Bell Tone2
37 %font RolandChurchBells.sf2	0	3  #Roland Church Bells1
38 %font RolandChurchBells.sf2	0	4  #Roland Church Bells2
39 %font RolandChurchBells.sf2	0	5  #Roland Church Bells3

40 %font Bass_Drum_Roll2.sf2	0	0	#Bass DrumRoll2
41 %font Bass_Drum_Roll2.sf2	0	1	#Bass DrumRoll2 R
42 %font Bass_Drum_Roll2.sf2	0	2	#Bass DrumRoll2 A
43 %font Bass_Drum_Roll2.sf2	0	3	#Bass DrumRoll2 W
44 %font Bass_Drum_Roll2.sf2	0	4	#Bass DrumRoll2 R W
45 %font Bass_Drum_Roll2.sf2	0	5	#Bass DrumRoll2 A W

46 %font campbells_tabla-1.0.sf2	0	0 amp=100	#Campbells Tabla
47 %font campbells_tabla-1.0.sf2	0	1 amp=100	#Campbells Tabla Loud
48 %font campbells_tabla-1.0.sf2	0	2 amp=100	#Campbells Tabla Pan
49 %font campbells_tabla-1.0.sf2	0	3 amp=100	#Campbells Tabla Verb


#n Tabla
50	pats/ethnic/tabla.pat
#n Bodhran
51	%font Bodhran.sf2	0	0 #Bodhran
#n Talk Bend
52	pats/ethnic/talkbend.pat
#n Talk Drum 
53	pats/ethnic/talkdrum.pat
#n Bata Drums
54	%font batadrums.sf2	0	0 #Bata Drums
#n Baya Suwuk
55	%font bayasuwuk.sf2	0	0 #Baya Suwuk
#n Udu Tones
56	%font udutones.sf2	0	0 #Udu Tones

57	%font Doumbek-Faisal.sf2	0	0 #Doumbek1
#KEY	Midi	SOUND
#60	C5	Doum Back
#61	C#5	Doum Front
#62	D5	Finger Doum Back
#63	D#5	Finger Doum Front
#64	E5	Rim Doum Front
#65	F5	Tek Front
#66	F#5	Soft Tek Front
#67	G5	Half Tek Front
#68	G#5	Slap Front
#69	A5 	Half Slap Front

60 %font thores_triangle.sf2	0	0 amp=225	#Open - Mute 1
61 %font thores_triangle.sf2	0	1 amp=225	#Open - Mute 2
62 %font thores_triangle.sf2	0	2 amp=225	#Half mute - Mute 1
63 %font thores_triangle.sf2	0	3 amp=225	#Half mute - Mute 2
64 %font thores_triangle.sf2	0	4 amp=225	#Half mute - Open
65 %font thores_triangle.sf2	0	5 amp=225	#Open
66 %font thores_triangle.sf2	0	6 amp=225	#Half mute
67 %font thores_triangle.sf2	0	7 amp=225	#Mute 1
68 %font thores_triangle.sf2	0	8 amp=225	#Mute 2

#n Gong&Cymbal
70	%font gongcymbal.sf2	0	0 amp=150 #Gong&Cymbal
#n Gong
71	pats/ethnic/gong.pat
72  %font gong.SF2 0 0 amp=150 # gong (puissant) #gong

80	%font WaterPans.SF2	0	0 #Pans1
81	%font WaterPans.SF2	0	1 #Pans2



85	%font 336-AfroPercussion.sf2	0	0	#Balofon
86	%font 336-AfroPercussion.sf2	0	1	#Balofon2
87	%font 336-AfroPercussion.sf2	0	2	#darbuka
88	%font 336-AfroPercussion.sf2	0	3	#Djembe
89	%font 336-AfroPercussion.sf2	0	4	#Kalimba
90	%font 336-AfroPercussion.sf2	0	5	#Kalimba2
91	%font 336-AfroPercussion.sf2	0	6	#sanza1
92	%font 336-AfroPercussion.sf2	0	7	#sanza2
93	%font 336-AfroPercussion.sf2	0	8	#sanza3
94	%font 336-AfroPercussion.sf2	0	9	#sanza4
95	%font 336-AfroPercussion.sf2	0	10	#tambora
96	%font 336-AfroPercussion.sf2	0	11	#Udu

97	%font NigerianLogDrum.sf2	0	0	amp=300 #Nigerian Log Drum
98	%font NigerianLogDrum.sf2	0	1	amp=300 #Nigerian Log Drum V

100	%font ChineseOrchestraLiuQin.sf2 0 0 #LIUQIN


bank 71
# Zuckerdosendeckel
#----------------------------------------------------------------------
0	%font Zuckerdosendeckel.sf2	0	0 #Dry
1	%font Zuckerdosendeckel.sf2	0	1 #Hall
2	%font Zuckerdosendeckel.sf2	0	2 #Chorus
3	%font Zuckerdosendeckel.sf2	0	3 #Tune
4	%font Zuckerdosendeckel.sf2	0	4 #Pitch
5	%font Zuckerdosendeckel.sf2	0	5 #Cutoff
6	%font Zuckerdosendeckel.sf2	0	6 #Volume
7	%font Zuckerdosendeckel.sf2	0	7 #Vel_switch
8	%font Zuckerdosendeckel.sf2	0	8 #Vel_switch hall
9	%font Zuckerdosendeckel.sf2	0	9 #Vel_switch chorus

10 	%font ling.sf2	0	0   #Ling 1
11 	%font ling.sf2	0	1   #Ling 2 (Short)
12 	%font ling.sf2	0	2   #Cho Ling 1
13 	%font ling.sf2	0	3   #DXS Bell 1
14 	%font ling.sf2	0	4   #DXS Bell 2 (Short)
15 	%font ling.sf2	0	5   #Cho DXS Bell 1
16 	%font ling.sf2	0	6   #Cho DXS Bell 2
17 	%font ling.sf2	0	7   #Yun Luo



bank 72
# Indian Ensemble
#----------------------------------------------------------------------
0	%font IndianEnsemble.sf2	0	0 #Tamboura/Tabla
1	%font IndianEnsemble.sf2	0	1 #Sarangi Riffs  C
2	%font IndianEnsemble.sf2	0	2 #Sitar
3	%font IndianEnsemble.sf2	0	3 #Low Sitar
4	%font IndianEnsemble.sf2	0	4 #Sarod
#n Tamburas
10	%font tamburas.sf2	0	0 #Tamburas

bank 73
# Drum Toms
#----------------------------------------------------------------------
0	%font Drums_Toms.sf2	0	0 #Tomtom
1	%font Drums_Toms.sf2	0	1 #tomtomhouse
2	%font Drums_Toms.sf2	0	2 #tomtompower
3	%font Drums_Toms.sf2	0	3 #tomtomreal
4	%font Drums_Toms.sf2	0	4 #tom1
5	%font Drums_Toms.sf2	0	5 #tom2
6	%font Drums_Toms.sf2	0	6 #tomdeep
7	%font Drums_Toms.sf2	0	7 #tomhi
8	%font Drums_Toms.sf2	0	8 #tomhiana
9	%font Drums_Toms.sf2	0	9 #tomlo808
10	%font Drums_Toms.sf2	0	10 #tomlo909
11	%font Drums_Toms.sf2	0	11 #tomlohouse
12	%font Drums_Toms.sf2	0	12 #tomlojazz
13	%font Drums_Toms.sf2	0	13 #tomlopower
14	%font Drums_Toms.sf2	0	14 #tomloreal
15	%font Drums_Toms.sf2	0	15 #tomlosec
16	%font Drums_Toms.sf2	0	16 #tommid2
17	%font Drums_Toms.sf2	0	17 #tommid808
18	%font Drums_Toms.sf2	0	18 #tommidpower
19	%font Drums_Toms.sf2	0	19 #tommidpower2
20	%font Drums_Toms.sf2	0	20 #tommidreal

21	%font DiG_disco_toms.SF2 0 0 #lo disco tom
22	%font DiG_disco_toms.SF2 0 1 #lo mid disco tom
23	%font DiG_disco_toms.SF2 0 2 #disco tom mid
24	%font DiG_disco_toms.SF2 0 4 # disco tom hi 

25	%font DiG_Kicks_vol1.SF2 0 0 #big house kick
26	%font DiG_Kicks_vol1.SF2 0 1 #big phat kick
27	%font DiG_Kicks_vol1.SF2 0 2 #flabby kick 1
28	%font DiG_Kicks_vol1.SF2 0 3 #flabby kick 2
29	%font DiG_Kicks_vol1.SF2 0 4 #house kick
30	%font DiG_Kicks_vol1.SF2 0 5 #old skool kick 1
31	%font DiG_Kicks_vol1.SF2 0 6 #old skool kick 2
32	%font DiG_Kicks_vol1.SF2 0 7 #stomper kick 1
33	%font DiG_Kicks_vol1.SF2 0 8 #stomper kick 2

34	%font DiG_snares_vol2.SF2 0 0 #cracker snare
35	%font DiG_snares_vol2.SF2 0 1 #disco snare
36	%font DiG_snares_vol2.SF2 0 2 #euro snare
37	%font DiG_snares_vol2.SF2 0 3 #nice piccolo snare
38	%font DiG_snares_vol2.SF2 0 4 #old skool snare 1
39	%font DiG_snares_vol2.SF2 0 5 #old skool snare 2
40	%font DiG_snares_vol2.SF2 0 6 #pipe snare
41	%font DiG_snares_vol2.SF2 0 7 #r'n'b snare
42	%font DiG_snares_vol2.SF2 0 8 #snappy snare


bank 74
# Tubular Bells
#----------------------------------------------------------------------
0	%font tubularbells.sf2	0	0 amp=150 #Campana
1	%font tubularbells.sf2	0	1 amp=150 #Carillon
2	%font tubularbells.sf2	0	2 amp=150 #Layered Bells
3	%font tubularbells.sf2	0	3 amp=150 #Bell Split
4	%font tubularbells.sf2	0	4 amp=150 #Campana
5	%font tubularbells.sf2	0	5 amp=150 #Carillon
6	%font tubularbells.sf2	0	6 amp=150 #Layered Bells
7	%font tubularbells.sf2	0	7 amp=150 #Bell Split
12	%font tubularbells.sf2	0	12 amp=150  #Campana Choke
13	%font tubularbells.sf2	0	13 amp=150  #Carilln Choke
14	%font tubularbells.sf2	0	14 amp=150  #Campana Tremolo
15	%font tubularbells.sf2	0	15 amp=150  #Bent Campana
16	%font tubularbells.sf2	0	16 amp=150 #Campana Choke


bank 75
# Latin Hand Percussion
#----------------------------------------------------------------------
0	%font LatinHandPerc.sf2	0	0 #All The Percussion
1	%font LatinHandPerc.sf2	0	1 #Latin Bells
2	%font LatinHandPerc.sf2	0	2 #Latin Shakers
3	%font LatinHandPerc.sf2	0	3 #Latin Hand Drums
4	%font LatinHandPerc.sf2	0	4 #Agogo Bell
5	%font LatinHandPerc.sf2	0	5 #Charanga Bell
6	%font LatinHandPerc.sf2	0	6 #Cha Cha Bell
7	%font LatinHandPerc.sf2	0	7 #Mambo Bell
8	%font LatinHandPerc.sf2	0	8 #Triangle
9	%font LatinHandPerc.sf2	0	9 #Hand Bell
10	%font LatinHandPerc.sf2	0	10 #Mexican Shaker
11	%font LatinHandPerc.sf2	0	11 #Mexican Maraca
12	%font LatinHandPerc.sf2	0	12 #Cabasa
13	%font LatinHandPerc.sf2	0	13 #Guiro
14	%font LatinHandPerc.sf2	0	14 #Shekere
15	%font LatinHandPerc.sf2	0	15 #Amazon Shaker
16	%font LatinHandPerc.sf2	0	16 #Caxixi
17	%font LatinHandPerc.sf2	0	17 #Mexican Tamborim
18	%font LatinHandPerc.sf2	0	18 #Quica
19	%font LatinHandPerc.sf2	0	19 #Wood Block
20	%font LatinHandPerc.sf2	0	20 #Rosewood Clave
21	%font LatinHandPerc.sf2	0	21 #Crickets
22	%font LatinHandPerc.sf2	0	22 #Castanets
23	%font LatinHandPerc.sf2	0	23 #Agogo Bell BV
24	%font LatinHandPerc.sf2	0	24 #Charanga Bell BV
25	%font LatinHandPerc.sf2	0	25 #Cha Cha Bell BV
26	%font LatinHandPerc.sf2	0	26 #Mambo Bell BV
27	%font LatinHandPerc.sf2	0	27 #Triangle BV
28	%font LatinHandPerc.sf2	0	28 #Hand Bell BV
29	%font LatinHandPerc.sf2	0	29 #Mexican ShakerBV
30	%font LatinHandPerc.sf2	0	30 #Mexican MaracaBV
31	%font LatinHandPerc.sf2	0	31 #Cabasa BV
32	%font LatinHandPerc.sf2	0	32 #Guiro BV
33	%font LatinHandPerc.sf2	0	33 #Shekere BV
34	%font LatinHandPerc.sf2	0	34 #Amazon Shaker BV
35	%font LatinHandPerc.sf2	0	35 #Caxixi BV
36	%font LatinHandPerc.sf2	0	36 #Mex Tamborim BV
37	%font LatinHandPerc.sf2	0	37 #Quica BV
38	%font LatinHandPerc.sf2	0	38 #Wood Block BV
39	%font LatinHandPerc.sf2	0	39 #Clave BV
40	%font LatinHandPerc.sf2	0	40 #Crickets BV
41	%font LatinHandPerc.sf2	0	41 #Castanets BV
42	%font LatinHandPerc.sf2	0	42 #Ersatz Chimes
43	%font LatinHandPerc.sf2	0	43 #Log Drum 1
44	%font LatinHandPerc.sf2	0	44 #Log Drum 2
45	%font LatinHandPerc.sf2	0	45 #Crickets Chorus
46	%font LatinHandPerc.sf2	0	46 #Cricket Slew
47	%font LatinHandPerc.sf2	0	47 #Constant Cricket


bank 77
# Orchestra Battery
#----------------------------------------------------------------------
0	%font OrchBattery.sf2	0	0 #Orch Batterie
1	%font OrchBattery.sf2	0	1 #Bass Drum
3	%font OrchBattery.sf2	0	3 #Toms G's=Orig
4	%font OrchBattery.sf2	0	4 #Concert Tom 1
5	%font OrchBattery.sf2	0	5 #Concert Tom 2
6	%font OrchBattery.sf2	0	6 #Concert Tom 3
7	%font OrchBattery.sf2	0	7 #Concert Tom 4
8	%font OrchBattery.sf2	0	8 #Snares & Rolls
9	%font OrchBattery.sf2	0	9 #Cymbals
10	%font OrchBattery.sf2	0	10 #Wood Blocks
11	%font OrchBattery.sf2	0	11 #Temple Blocks
12	%font OrchBattery.sf2	0	12 #Triangle
13	%font OrchBattery.sf2	0	13 #Almglocken


bank 80
# Voix
#----------------------------------------------------------------------
0	%font Voicesolo_Phil's.sf2	0	0 #Duncan, straight
1	%font Voicesolo_Phil's.sf2	0	1 #Duncan, 'na'
2	%font Voicesolo_Phil's.sf2	0	2 #Nicholas
3	%font Voicesolo_Phil's.sf2	0	3 #Soprano
4	%font Voicesolo_Phil's.sf2	0	4 #Buck
5	%font Voicesolo_Phil's.sf2	0	5 #Dawn
6	%font Voicesolo_Phil's.sf2	1	3 #Soprano, marc
7	%font Campbells_Verby_Vocal.sf2	0	0 #Campbells Vrby Vox
8	%font Campbells_Verby_Vocal.sf2	0	1 #Campbells Vox Pan
9	%font Campbells_Verby_Vocal.sf2	0	2 #Cams Stereo Vocal

#n Pop Oohs
10	%font popoohs.sf2	0	0 #Pop Oohs

bank 81
# Choral Aaahs
#----------------------------------------------------------------------
0	%font ChoralAahs.sf2	0	0 #Choral Aahs
1	%font ChoralAahs.sf2	0	1 #Octave Aahs
2	%font ChoralAahs.sf2	0	2 #LP Swept Aahs
5	%font ChoralAahs.sf2	0	5  #Odd Aahs
6	%font ChoralAahs.sf2	0	6  #Layered Aahs

7	%font Florestan_Ahh.sf2	0	52   #Florestan Ahh Choir

10	%font Papelmedia_Ahh-Choir.sf2	0	52 #Papelmedia Choir A
11	%font Papelmedia_Irina_Brochin.sf2	0	54 #Irina Brochin

bank 82
# Soul Aaahs
#----------------------------------------------------------------------
0	%font SoulAhhs.sf2	0	0 #Soul Ahhs
1	%font SoulAhhs.sf2	0	1 #Wet Ahhs
2	%font SoulAhhs.sf2	0	2 #Dry Ahhs
3	%font SoulAhhs.sf2	0	3 #Chorus Ahhs
4	%font SoulAhhs.sf2	0	4 #Flanged Ahhs
5	%font SoulAhhs.sf2	0	5 #Slow Ahhs
6	%font SoulAhhs.sf2	0	6 #Slower Ahhs
7	%font SoulAhhs.sf2	0	7 #Fast Ahhs
8	%font SoulAhhs.sf2	0	8 #Dark Ahhs
9	%font SoulAhhs.sf2	0	9 #Soul Ahhctaves
10	%font SoulAhhs.sf2	0	10 #Ahhctave Pad
11	%font SoulAhhs.sf2	0	11 #Dark Oct Sweep
12	%font SoulAhhs.sf2	0	12 #Filtered Ahhs

bank 83
# Soul Ooohs
#----------------------------------------------------------------------
0	%font SoulOohs.sf2	0	0 #Soul Oohs
1	%font SoulOohs.sf2	0	1 #Chorus Oohs
2	%font SoulOohs.sf2	0	2 #Flanged Oohs
3	%font SoulOohs.sf2	0	3 #Verby Oohs
4	%font SoulOohs.sf2	0	4 #Dry Oohs
5	%font SoulOohs.sf2	0	5 #Slow Oohs
6	%font SoulOohs.sf2	0	6 #Slower Oohs
7	%font SoulOohs.sf2	0	7 #Quick Oohs
8	%font SoulOohs.sf2	0	8 #Dark Oohs
9	%font SoulOohs.sf2	0	9 #Soul Oohctaves
10	%font SoulOohs.sf2	0	10 #Oohctave Pad
11	%font SoulOohs.sf2	0	11 #Oohdness
12	%font SoulOohs.sf2	0	12 #Pitched Oohs
13	%font SoulOohs.sf2	0	13 #Ooh Oohs


# Synthés: banques 90s
source synths.cfg



bank 100
# Earliest instruments
#----------------------------------------------------------------------
0	%font Earliest-v1.sf2	0	0 #Rattle (Stereo)
1	%font Earliest-v1.sf2	0	1 #Bone Scraper
2	%font Earliest-v1.sf2	0	2 #Precussion Stones
3	%font Earliest-v1.sf2	0	3 #Bull-roarer (Stereo)
4	%font Earliest-v1.sf2	0	4 #Gold Horn
5	%font Earliest-v1.sf2	0	5 #Bronze Lur
6	%font Earliest-v1.sf2	0	6 #Flint Flute
7	%font Earliest-v1.sf2	0	7 #Willow Flute


bank 110
# Cheezy sounds
#----------------------------------------------------------------------
0	%font Chris_Home_Organ.sf2	0	0 amp=225 #Flute
1	%font Chris_Home_Organ.sf2	0	1 amp=225 #Brass
2	%font Chris_Home_Organ.sf2	0	2 amp=225 #Horn
3	%font Chris_Home_Organ.sf2	0	3 amp=225 #Reed
4	%font Chris_Home_Organ.sf2	0	4 amp=225 #Strings
5	%font Chris_Home_Organ.sf2	0	5 amp=225 #FluteWha
6	%font Chris_Home_Organ.sf2	0	6 amp=225 #BrassWha
7	%font Chris_Home_Organ.sf2	0	7 amp=225 #HornWha
8	%font Chris_Home_Organ.sf2	0	8 amp=225 #ReedWha
9	%font Chris_Home_Organ.sf2	0	9 amp=225 #StringsWha
10	%font Chris_Home_Organ.sf2	0	10 amp=225 #FluteVib
11	%font Chris_Home_Organ.sf2	0	11 amp=225 #BrassVib
12	%font Chris_Home_Organ.sf2	0	12 amp=225 #HornVib
13	%font Chris_Home_Organ.sf2	0	13 amp=225 #ReedVib
14	%font Chris_Home_Organ.sf2	0	14 amp=225 #StringsVib
15	%font Chris_Home_Organ.sf2	0	15 amp=225 #FluteLong
16	%font Chris_Home_Organ.sf2	0	16 amp=225 #BrassLong
17	%font Chris_Home_Organ.sf2	0	17 amp=225 #HornLong
18	%font Chris_Home_Organ.sf2	0	18 amp=225 #ReedLong
19	%font Chris_Home_Organ.sf2	0	19 amp=225 #StringsLong
20	%font Chris_Home_Organ.sf2	0	20 amp=225 #FluteWhaLong
21	%font Chris_Home_Organ.sf2	0	21 amp=225 #BrassWhaLong
22	%font Chris_Home_Organ.sf2	0	22 amp=225 #HornWhaLong
23	%font Chris_Home_Organ.sf2	0	23 amp=225 #ReedWhaLong
24	%font Chris_Home_Organ.sf2	0	24 amp=225 #StringsWhaLong
25	%font Chris_Home_Organ.sf2	0	25 amp=225 #FluteVibLong
26	%font Chris_Home_Organ.sf2	0	26 amp=225 #BrassVibLong
27	%font Chris_Home_Organ.sf2	0	27 amp=225 #HornVibLong
28	%font Chris_Home_Organ.sf2	0	28 amp=225 #ReedVibLong
29	%font Chris_Home_Organ.sf2	0	29 amp=225 #StringsVibLong
30	%font Chris_Home_Organ.sf2	0	30 amp=225 #BossaBeat
31	%font Chris_Home_Organ.sf2	0	31 amp=225 #RockBeat
32	%font Chris_Home_Organ.sf2	0	32 amp=225 #DiscoBeat
33	%font Chris_Home_Organ.sf2	0	33 amp=225 #SwingBeat
34	%font Chris_Home_Organ.sf2	0	34 amp=225 #MarchBeat
35	%font Chris_Home_Organ.sf2	0	35 amp=225 #WaltzBeat

bank 121
# Effets spéciaux
#----------------------------------------------------------------------
0	%font Fire.sf2	0	0	#Fire
1	%font lighter_fx.SF2 0 0   #lighter open
2	%font lighter_fx.SF2 0 1   #ignite and burn
3	%font lighter_fx.SF2 0 2   #lighter shut

10	%font robot_countdown.SF2  0 0 #robot zero
11	%font robot_countdown.SF2  0 1 #robot one
12	%font robot_countdown.SF2  0 2 #robot two
13	%font robot_countdown.SF2  0 3 #robot three
14	%font robot_countdown.SF2  0 4 #robot four
15	%font robot_countdown.SF2  0 5 #robot five
16	%font robot_countdown.SF2  0 6 #robot six
17	%font robot_countdown.SF2  0 7 #robot seven
18	%font robot_countdown.SF2  0 8 #robot eight
19	%font robot_countdown.SF2  0 9 #robot nine
20  %font robot_countdown.SF2  0 10 #robot ten


